body {
	background-image:url(../background-freight.jpg);
    background-position:top center;
	background-repeat:repeat;
	background-attachment: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body, td, th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003300;
	text-decoration: none;
	text-align: justify;
}
a:link {
	text-decoration: none;
	color: #003300;
}
a:visited {
	text-decoration: none;
	color: #003300;
}
a:hover {
	text-decoration: none;
	color: #003300;
}
a:active {
	text-decoration: none;
	color: #003300;
}
form{
	margin:0;
}






.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold}
.declare  { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none }
.MainMenu {  font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
.Link {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.normText { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #003300; text-decoration: none }
.redText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CC3300; text-decoration: none }
.brownText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #993300; text-decoration: none }
a:hover {
	text-decoration: none;

}
.Yell {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFF00; text-decoration: none; font-weight: bold
}
.blueText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000099; text-decoration: none; font-weight: normal}
.RowHeading {
font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: bold
}
.CompanyName { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #CC6600; text-decoration: none; font-weight: bold}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #007800;
	text-decoration: none;
	line-height: normal;
}.WhiteHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
}
.greenTextbold {
font-family: Arial, Helvetica, sans-serif; color: #003300; text-decoration: none; font-weight:bold;
}
.greenText {

font-family: Arial, Helvetica, sans-serif; color: #003300; text-decoration: none;
}
.topHeading {
font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #666666; text-decoration: none; font-weight: bold
}
.font10 {
font-size: 10px;
}
.font11 {
font-size: 11px;
}
.font12 {
font-size: 12px;
}
.font13 {
font-size: 13px;
}
.font14 {
font-size: 14px;
}
.font16 {
font-size: 16px;
}
.font18 {
font-size: 18px;
}
.font24 {
font-size: 24px;
}
.font42 {
font-size: 24px;
}
.font48 {
font-size: 48px;
}
.fontVerdana {
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.fontArial {
font-family: Arial, Helvetica, sans-serif;
}
